#page-wrapper {
    display: none;
}

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #131313;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
}


@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
